⚠️ macOS Sonoma bug update

We have developed a workaround to allow most users to safely install Asahi Linux. :tada:

Our latest installer version will automatically diagnose your system and guide you through the steps needed to make sure it is in a safe state. Most users of affected machines (14" and 16" models) will be required to upgrade to macOS Sonoma 14.1.1 (or later) as part of the process.

A very small fraction of users (less than 0.1%) may not be able to install due to their system having the critical conditions that cause the bug to manifest. The installer will refuse to install in that case, and those users will have to wait for a proper Apple fix.

1 Like